.card.card-service {
  border: 0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
  height: 100%;
}
.card.card-service .card-header {
  background: none;
  border: 0;
  padding: 16px;
}
.card.card-service .card-header .card-title {
  border-radius: 32px;
  background: #F4F4F4;
  text-align: center;
  color: #002D93;
  margin: 0;
  padding: 4px 8px;
  transition: all ease 0.6s;
}
.card.card-service .card-body {
  padding: 0;
}
.card.card-service:hover .card-header .card-title {
  background: #002D93;
  color: #ffffff;
  transition: all ease 0.6s;
}
